Глюк дистрибутива 11.2 по httpS

Аватар пользователя Andre

После вполне корректного обновления некоторых приложений (в т.ч. Firefox до v.1.5.0.12) из официального репозитария в нем перестал работать протокол HTTPS - при заходе на сайты выдается фатальная ошибка:

Также перестал открывать защищенные страницы Konqueror :bad:

Единственный, кто сохранил работоспособность - Links

Что за безобразие? Куда смотрит милиция? В смысле компания ASPlinux. Почему в репозитарий выкладываются недопроверенные пакеты?? :DB:
Где официальное исправление этого трабла?

Аватар пользователя Mimino

Re: Глюк дистрибутива 11.2 по httpS

Подверждаю баг по Firefox v.1.5.0.12, обновленного из официального репозитария ASPLinux.

На эту же ошибку указывают и другие источники:
http://linuxforum.ru/index.php?showtopic=25788
http://forum.mozilla-russia.org/viewtopic.php?pid=37750

Обновленный Konqueror 3.5.5-0.2.112asp при попытке открыть любой https-адрес выдает несколько иную ошибку, например:

Ошибка при загрузке https://bugs.gentoo.org/:
Ошибка соединения с узлом bugs.gentoo.org.

Данный трабл рассматривается в базилле # 1968 еще с февраля месяца, но носит случайный характер - у одних пользователей проявляется, у других нет.

Список установленных пакетов в атаче.

ВложениеРазмер
rpm.txt 17.56 КБ
Аватар пользователя Mimino

Re: Глюк дистрибутива 11.2 по httpS

Компания ASPLinux с февраля месяца не может дать вразумительный ответ на этот баг, описанный многими пользователями в Багзилле_1968.

Неизвестно, сколь еще придется ждать, да и будет ли решение этого бага, неизвестно.

Лично я вынужден установить Firefox 2.0.0.6 с официального сайта http://www.mozilla.com , после чего протокол httpS в Firefox заработал.

Но в Konqueror 3.5.5-0.2.112asp он по прежнему не работает.

RSS-материал